h1 {
     font-family: Roboto-Bold, Helvetica, Arial, Tahoma, Geneva, symbol;
     text-decoration:none;
     font-size:3.5em;
     color:#5A5A5A;
     font-weight:normal;
     padding-top:.5em;
}
 h2{
     font-family: Roboto-Bold, Helvetica, Arial, Tahoma, Geneva, symbol;
     font-size:2.8em;
     padding:0px .2em 1em .2em;
     margin:0px;
     color:#5A5A5A;
     font-weight:normal;
     text-decoration: none;
     margin-bottom: -1px;
     line-height: 1.2em;
}
 h3 {
     font-family: Roboto-Bold, Helvetica, Arial, Tahoma, Geneva, symbol;
     font-size:1.4em;
     color:#5A5A5A;
     text-decoration:none;
     font-weight:normal;
     margin-bottom:0px!important;
     padding:0px .8em 0px .8em;
   margin-left:-4px!important;
}
 h4 {
     margin-top:50%;
}
 h5 {
     font-family: Roboto-Regular, Helvetica, Arial, Tahoma, Geneva, symbol;
     text-decoration:none;
     color:#000000;
     font-weight:normal;
     padding: 4%;
}
 h6 {
     font-family: Roboto-Regular, Helvetica, Arial, Tahoma, Geneva, symbol;
     text-decoration:none;
     color:#000000;
     font-weight:normal;
     font-size:.85em;
}






/*hintergrund farben für Content auswahl*/
 .green {
    background-color:#E9F2E8;  
  
}

 .green img{
 padding: 3.5%  3.5%  0  3.5%;
   max-width: 93%!important;
  margin-bottom:-50px; /*geändert sept. 2021*/
}

 .beige {
    background-color:#ffe9ce;
}

 .beige img{
     padding: 3.5%  3.5%  0  3.5%;
   max-width: 93%!important;  /*geändert von 53% zu 93% Nov. 2021*/
   margin-bottom:-50px;  /*geändert sept. 2021*/
}

 .lila {
    background-color:#D3D3E7;
}

 .lila img{
     padding: 3.5%  3.5%  0  3.5%;
   max-width: 93%!important;
   margin-bottom:-50px;  /*geändert sept. 2021*/
}

 .red {
    background-color:#FEC2C5;
}

 .red img{
    padding: 3.5%  3.5%  0  3.5%;
   max-width: 93%!important;
   margin-bottom:-50px;  /*geändert sept. 2021*/
}

 .green p, .beige p, .lila p, .red p   {
    padding:2em;
}
 .green h3 , .beige h3, .lila h3, .red h3 {
    padding: 1em 0 0 .8em;
}


/*hintergrund images 48% farben für Content auswahl*/
 .green50 {
    background-color:#E9F2E8;  
  
}

 .green50 img{
 padding: 3.5%  3.5%  0  3.5%;
   max-width: 48%!important;
  margin-bottom:-50px; /*geändert sept. 2021*/
}

 .beige50 {
    background-color:#ffe9ce;
}

 .beige50 img{
     padding: 3.5%  3.5%  0  3.5%;
   max-width: 48%!important;  /*geändert von 53% zu 48% Nov. 2021*/
   margin-bottom:-50px;  /*geändert sept. 2021*/
}

 .lila50 {
    background-color:#D3D3E7;
}

 .lila50 img{
     padding: 3.5%  3.5%  0  3.5%;
   max-width: 48%!important;
   margin-bottom:-50px;  /*geändert sept. 2021*/
}



 .green50 p, .beige50 p, .lila50 p  {
    padding:2em;
}
 .green50 h3 , .beige50 h3, .lila50 h3 {
    padding: 1em 0 0 .8em;
}